« アップデート | トップページ | 個人情報流出 »

2014年7月10日 (木)

Yosemite対応?

2014年の秋、MacOSⅩ 10.10、 「Yosemite」が登場します。 そしてiOSもiOS8が登場しますね。

さて、ウチのMac/iPhoneは対応できるんだろうか??

Yosemiteの場合、、、
・MacBook Pro 13-inch:Mid 2009 以降
とのことで、ギリギリセーーーフ!!(^^; です。 カミさんのMacBookAir.(2010)も、
・MacBook Air:Late 2008 以降
なのでOK。

iOS8対応機種については、
・iPhone:iPhone 4s/5/5s/5c
これもギリギリセーーフ!!(^^;; 子供のiPodTouch(現行機)も、
・iPod touch:iPod touch 第五世代
なのでセーーフ。

まぁカミさんのiPhone4Sは去年の夏に故障して新品交換してるから、バッテリ的にもまだ大丈夫だし。

となると、5年使用した私のMacBookPro.13(mid2009)と、2年半使用してバッテリがヘタり気味の私のiPhone4Sが年末~来年あたりに更新なのかなぁ?

|

« アップデート | トップページ | 個人情報流出 »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック


この記事へのトラックバック一覧です: Yosemite対応?:

« アップデート | トップページ | 個人情報流出 »